/* Class = "NSTextFieldCell"; title = "Menu Items"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Elementos del menú";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Comprobar el código de firma del navegador";

/* Class = "NSTextFieldCell"; title = "Integrations"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integración";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so that application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Exporta descripciones de elementos sin encriptar para que lanzadores de aplicaciones como Alfred, Quicksilver y LaunchBar pueden leer marcadores de 1Password.";

/* Class = "NSTextFieldCell"; title = "Personal Vaults"; ObjectID = "JSx-Gq-3Wh"; */
"JSx-Gq-3Wh.title" = "Bóvedas Personales";

/* Class = "NSTextFieldCell"; title = "These items will show up in the Item menu"; ObjectID = "NPZ-7I-9Le"; */
"NPZ-7I-9Le.title" = "Estos elementos se mostrarán en el menú \"Elemento\"";

/* Class = "NSButtonCell"; title = "Show numbers and symbols first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Mostrar números y símbolos primero";

/* Class = "NSButtonCell"; title = "Copy JSON"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Copiar JSON";

/* Class = "NSTextFieldCell"; title = "Personal vaults are vaults that are disconnected from all 1Password for Teams accounts. They are only stored locally on this device unless you choose to sync them through Dropbox or iCloud."; ObjectID = "h0u-7I-S3K"; */
"h0u-7I-S3K.title" = "Las bóvedas personales son bóvedas que no están conectadas a ninguna cuenta de 1Password for Teams. Sólo se almacenan localmente en este dispositivo a no ser que elijas sincronizarlas a través de Dropbox o iCloud.";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Ordenar";

/* Class = "NSTextFieldCell"; title = "Web Browsers"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Navegadores";

/* Class = "NSButtonCell"; title = "Copy UUID"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Copiar UUID";

/* Class = "NSButtonCell"; title = "Enable 3rd party app integrations"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Activar la integración con aplicaciones de terceros";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Verifica la identidad de los navegadores web para una mayor seguridad. Desactive esta opción para permitir que 1Password se comunique con navegadores sin firma. Al deshabilitar las verificaciones, disminuye la seguridad.";

/* Class = "NSButtonCell"; title = "Enable Personal Vaults"; ObjectID = "zsD-bC-71v"; */
"zsD-bC-71v.title" = "Activar bóvedas personales";
